<?php
defined('C5_EXECUTE') or die("Access Denied.");
$this->inc('elements/header.php');
$nav = Loader::helper('navigation');
$ih = Loader::Helper('image');
$img = $c->getAttribute('feature_image');
$thumb = $ih->getThumbnail($img, 720, 250, true);
?>

	<div id="wrapper" class="fade-in three">
    	<div class="row">
            <div id="content" class="large-9 columns" role="main">
                <article class="post">
                    <h2 class="post-title"><?php  echo $c->getCollectionName(); ?></h2>
                    <?php  
					$u = new User();
					if ($u->isRegistered()) { ?>
						<?php   
						if (Config::get("ENABLE_USER_PROFILES")) {
							$userName = '<a href="' . $this->url('/profile') . '">' . $u->getUserName() . '</a>';
						} else {
							$userName = $u->getUserName();
						}
					}
					?>
					<small class="meta"><span><i class="icon-user"></i> <?php   echo $userName; ?></span> <span class="ccm-autonav-breadcrumb-sep">||</span> <span><i class="icon-calendar"></i> <?php  echo $c->getCollectionDatePublic('F j, Y')?></span></small>
                    <?php if ($img) { ?>
                    <img class="ccm-output-thumbnail" src="<?php echo $thumb->src; ?>" width="<?php echo $thumb->width; ?>" height="<?php echo $thumb->height; ?>" alt="<?php echo $title?>" />
                    <?php } ?>
                    <?php 
					if ($c->isEditMode()) {
						print '<br>';
						$a = new Area('Thumbnail Image');
						$a->display($c);
						print '<br>';
					}
					?>
                    <hr />
                	<?php 
					$a = new Area('Main');
					$a->display($c);
					?>
                </article><!-- .post ends -->
            </div><!-- #content ends -->
            <aside id="sidebar" class="large-3 columns">
            	<?php
				$as = new Area('Sidebar');
				$as->display($c);
				?>
        <?php
				$a = new GlobalArea('Blog Menu');
				$a->display($c);
				?>
            </aside><!-- #sidebar ends -->
        </div><!-- #wrapper .row ends -->
    </div><!-- #wrapper ends -->
	
<?php  $this->inc('elements/footer.php'); ?>